Subject: GNU GUI Utilities
From: [email-masked] (Eric Britten)

27 Jun 1997 23:55:12 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

In my spare time I wrote a few programs that format the output of few
gnu programs.

So far I have one for nm.exe.  I also wrote a generic application to
handle the output of
any console application and put the output in a window so you can scroll
through it, copy it
to the clipboard or save it to a file.  You can do the same with the
front end I make for nm.
Be warned, though.  Bugs could exist.

There will be more to come, if I have time.

The files are at http://pages.prodigy.net/britten/gnugui and they are
free.  Any feedback is welcome.

Eric Britten
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".